RubyGems Navigation menu

multi_xml 0.5.2

Provides swappable XML backends utilizing LibXML, Nokogiri, Ox, or REXML.

Versions:

  1. 0.5.5 - August 6, 2013 (20.5 KB)
  2. 0.5.4 - June 4, 2013 (20.5 KB)
  3. 0.5.3 - February 8, 2013 (18.5 KB)
  4. 0.5.2 - January 11, 2013 (15.5 KB)
  5. 0.5.1 - May 10, 2012 (15 KB)
Show all versions (21 total)

Authors:

  • Erik Michaels-Ober

Owners:

1f74b13f1e5c6c69cb5d7fbaabb1e2cb

Total downloads 10,912,214

For this version 462,568

Show all versions (21 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'multi_xml', '~> 0.5.2' = Copy to clipboard Copied!

install:
gem install multi_xml -v 0.5.2 = Copy to clipboard Copied!

Links: